.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.144000px;}
.ls1{letter-spacing:0.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.316640px;}
._3{margin-left:-2.234400px;}
._2{margin-left:-1.208200px;}
._0{width:1.205200px;}
._e{width:4.537200px;}
._a{width:5.567200px;}
._f{width:6.705600px;}
._8{width:10.152000px;}
._1{width:12.951300px;}
._6{width:16.850720px;}
._7{width:19.026400px;}
._5{width:28.498480px;}
._c{width:93.216040px;}
._9{width:113.175160px;}
._d{width:205.550640px;}
._b{width:317.511360px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(46,154,152);}
.fc0{color:rgb(238,39,34);}
.fs7{font-size:24.000000px;}
.fs3{font-size:30.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:50.000000px;}
.fs1{font-size:64.000000px;}
.fs5{font-size:120.000000px;}
.fs4{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:84.004841px;}
.y1d{bottom:84.032624px;}
.y1c{bottom:101.698379px;}
.y1b{bottom:119.364134px;}
.y1a{bottom:137.029889px;}
.y19{bottom:154.695644px;}
.y18{bottom:172.361399px;}
.y14{bottom:539.793366px;}
.y13{bottom:563.617564px;}
.y12{bottom:587.441761px;}
.y11{bottom:606.713494px;}
.y10{bottom:625.985227px;}
.y30{bottom:638.287691px;}
.yf{bottom:649.809264px;}
.y2f{bottom:655.953414px;}
.y2e{bottom:673.619169px;}
.ye{bottom:673.633302px;}
.y2d{bottom:691.284924px;}
.yd{bottom:702.009964px;}
.y2c{bottom:708.950679px;}
.y2b{bottom:726.616434px;}
.yc{bottom:738.216532px;}
.y2a{bottom:744.282189px;}
.yb{bottom:763.912175px;}
.y31{bottom:779.603421px;}
.ya{bottom:789.607819px;}
.y9{bottom:815.303463px;}
.y28{bottom:826.356966px;}
.y27{bottom:844.022721px;}
.y8{bottom:845.551451px;}
.y26{bottom:861.688476px;}
.y7{bottom:871.247095px;}
.y24{bottom:879.354231px;}
.y25{bottom:884.011566px;}
.y6{bottom:896.942738px;}
.y29{bottom:915.834818px;}
.y5{bottom:922.638382px;}
.y3{bottom:948.334026px;}
.y22{bottom:953.339053px;}
.y4{bottom:954.115385px;}
.y20{bottom:971.004811px;}
.y21{bottom:971.004920px;}
.y1f{bottom:988.670566px;}
.y1e{bottom:1006.336321px;}
.y16{bottom:1020.429899px;}
.y23{bottom:1041.657713px;}
.y15{bottom:1068.609231px;}
.y17{bottom:1268.385634px;}
.y2{bottom:1268.539808px;}
.h9{height:17.568000px;}
.h5{height:21.960000px;}
.h8{height:26.352000px;}
.h2{height:29.280000px;}
.h4{height:36.600000px;}
.h3{height:46.848000px;}
.h7{height:87.840000px;}
.h6{height:111.264000px;}
.h0{height:1352.056608px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:80.336788px;}
.x3{left:81.942765px;}
.x8{left:84.501891px;}
.x9{left:87.774665px;}
.x6{left:205.615738px;}
.xa{left:363.579226px;}
.x7{left:365.736375px;}
.xb{left:374.853350px;}
.x4{left:538.510511px;}
.x5{left:555.176705px;}
.x1{left:781.352491px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.119553pt;}
.ls1{letter-spacing:0.232465pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.753579pt;}
._3{margin-left:-1.855069pt;}
._2{margin-left:-1.003086pt;}
._0{width:1.000595pt;}
._e{width:3.766926pt;}
._a{width:4.622065pt;}
._f{width:5.567200pt;}
._8{width:8.428510pt;}
._1{width:10.752577pt;}
._6{width:13.989999pt;}
._7{width:15.796317pt;}
._5{width:23.660336pt;}
._c{width:77.390895pt;}
._9{width:93.961585pt;}
._d{width:170.654620pt;}
._b{width:263.607939pt;}
.fs7{font-size:19.925556pt;}
.fs3{font-size:24.906946pt;}
.fs6{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs2{font-size:41.511576pt;}
.fs1{font-size:53.134817pt;}
.fs5{font-size:99.627782pt;}
.fs4{font-size:126.195191pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:69.743467pt;}
.y1d{bottom:69.766533pt;}
.y1c{bottom:84.433200pt;}
.y1b{bottom:99.099867pt;}
.y1a{bottom:113.766533pt;}
.y19{bottom:128.433200pt;}
.y18{bottom:143.099867pt;}
.y14{bottom:448.153467pt;}
.y13{bottom:467.933067pt;}
.y12{bottom:487.712667pt;}
.y11{bottom:503.712667pt;}
.y10{bottom:519.712667pt;}
.y30{bottom:529.926560pt;}
.yf{bottom:539.492133pt;}
.y2f{bottom:544.593200pt;}
.y2e{bottom:559.259867pt;}
.ye{bottom:559.271600pt;}
.y2d{bottom:573.926533pt;}
.yd{bottom:582.830800pt;}
.y2c{bottom:588.593200pt;}
.y2b{bottom:603.259867pt;}
.yc{bottom:612.890633pt;}
.y2a{bottom:617.926533pt;}
.yb{bottom:634.223967pt;}
.y31{bottom:647.251333pt;}
.ya{bottom:655.557300pt;}
.y9{bottom:676.890633pt;}
.y28{bottom:686.067600pt;}
.y27{bottom:700.734267pt;}
.y8{bottom:702.003467pt;}
.y26{bottom:715.400933pt;}
.y7{bottom:723.336800pt;}
.y24{bottom:730.067600pt;}
.y25{bottom:733.934267pt;}
.y6{bottom:744.670133pt;}
.y29{bottom:760.354933pt;}
.y5{bottom:766.003467pt;}
.y3{bottom:787.336800pt;}
.y22{bottom:791.492131pt;}
.y4{bottom:792.136667pt;}
.y20{bottom:806.158800pt;}
.y21{bottom:806.158891pt;}
.y1f{bottom:820.825467pt;}
.y1e{bottom:835.492133pt;}
.y16{bottom:847.193067pt;}
.y23{bottom:864.817067pt;}
.y15{bottom:887.193067pt;}
.y17{bottom:1053.053733pt;}
.y2{bottom:1053.181733pt;}
.h9{height:14.585507pt;}
.h5{height:18.231884pt;}
.h8{height:21.878261pt;}
.h2{height:24.309179pt;}
.h4{height:30.386474pt;}
.h3{height:38.894686pt;}
.h7{height:72.927537pt;}
.h6{height:92.374880pt;}
.h0{height:1122.520013pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:66.698133pt;}
.x3{left:68.031467pt;}
.x8{left:70.156133pt;}
.x9{left:72.873293pt;}
.x6{left:170.708667pt;}
.xa{left:301.854933pt;}
.x7{left:303.645867pt;}
.xb{left:311.215067pt;}
.x4{left:447.088400pt;}
.x5{left:460.925200pt;}
.x1{left:648.703467pt;}
}
